diff --git a/sites/all/modules/wp2drupal/wp2drupal.module b/sites/all/modules/wp2drupal/wp2drupal.module
index c20d4e4..9bacc76 100755
--- a/sites/all/modules/wp2drupal/wp2drupal.module
+++ b/sites/all/modules/wp2drupal/wp2drupal.module
@@ -1,6 +1,11 @@
 <?php
 // $Id: wp2drupal.module,v 1.40 2008/03/01 15:32:05 DenRaf Exp $
- 
+
+/**
+ * @file
+ * This module imports everything from a Wordpress blog.
+*/
+
 /**
  * PHP4 compatibility
  * We use parts of PHP_Compat PEAR library
@@ -35,7 +40,7 @@ function wp2drupal_help($path, $arg) {
       $helptext .= 'user to the new Drupal URL.</p>';
 
       $output = t($helptext, array('%WP2DRUPAL%' => url('admin/wp2drupal'), '%Introduction_URL%' => url('admin/wp2drupal')));
-      return $output; 
+      return $output;
   }
 }
 
@@ -49,17 +54,22 @@ function wp2drupal_menu() {
   $items['admin/wp2drupal'] = array(
     'title' => 'Import Wordpress',
     'description' => 'Import Wordpress Blog',
-    'page callback' => 'wp2drupal_form_introduction',
+    'page callback' => 'drupal_get_form',
+    'page arguments' => array('wp2drupal_form_settings'),
+    'access callback' => 'user_access',
     'access arguments' => array('administer wp2drupal'),
   );
   $items['admin/wp2drupal/introduction'] = array(
     'parent' => 'admin/wp2drupal',
     'title' => 'Introduction',
     'type' => MENU_DEFAULT_LOCAL_TASK,
+    'access callback' => 'user_access',
+    'access arguments' => array('administer wp2drupal'),
   );
   $items['admin/wp2drupal/settings'] = array(
     'title' => 'Settings',
-    'access' => user_access('administer wp2drupal'),
+    'access callback' => 'user_access',
+    'access arguments' => array('administer wp2drupal'),
     'type' => MENU_LOCAL_TASK,
     'page callback' => 'drupal_get_form',
     'page arguments' => array('wp2drupal_form_settings'),
@@ -68,14 +78,16 @@ function wp2drupal_menu() {
   $items['admin/wp2drupal/results'] = array(
     'title' => 'Results',
     'page callback' => 'wp2drupal_form_results',
-    'access' => user_access('administer wp2drupal'),
+    'access callback' => 'user_access',
+    'access arguments' => array('administer wp2drupal'),
     'type' => MENU_LOCAL_TASK,
     'weight' => 2
   );
   $items['admin/wp2drupal/finalsteps'] = array(
     'title' => 'Final steps',
     'page callback' => 'wp2drupal_form_final_steps',
-    'access' => user_access('administer wp2drupal'),
+    'access arguments' => array('administer wp2drupal'),
+    'access callback' => 'user_access',
     'type' => MENU_LOCAL_TASK,
     'weight' => 3
   );
@@ -83,10 +95,8 @@ function wp2drupal_menu() {
 }
 
 /**
- *  Menu callback. Form allows admin to set these variables: (TODO: finish this doc)
- *  
-    
- */ 
+ * Menu callback. Form allows admin to set these variables: (TODO: finish this doc)
+ */
 function wp2drupal_form_settings(&$form_state, $edit = array()) {
 
   // user must have 'administer wp2drupal' permissions
@@ -94,7 +104,7 @@ function wp2drupal_form_settings(&$form_state, $edit = array()) {
     $output = '<p class="error">'. t('You are not authorized to import posts and comments from Wordpress (you must have \'import from wordpress\' access permissions).') .'</p>';
     return $output;
   }
-  
+
   if (!_check_prerequisites($message)) {
     return '<p class="error">'. $message .'</p>';
   }
@@ -117,15 +127,15 @@ function wp2drupal_form_settings(&$form_state, $edit = array()) {
     $form['wordpress']['info'] = array(
       '#value' => t('File wp-config.php was found and the default values in the following form will be populated automatically.')
     );
-    
+
     // first, we must get rid of require statements - that would cause error
     $lines = file($wp_config_file);
-    
-    $wp2drupal_directory_writable = true;
-    
-    if (!$handle = @fopen($wp_config_file .'.inc', 'w')) {  
+
+    $wp2drupal_directory_writable = TRUE;
+
+    if (!$handle = @fopen($wp_config_file .'.inc', 'w')) {
       // because of prerequisities check, this branch should be never entered
-      $wp2drupal_directory_writable = false;
+      $wp2drupal_directory_writable = FALSE;
       $form['wordpress']['info'] = array(
         '#value' => t('File wp-config.php was found in wp2drupal module directory but this directory is not writable - change the permission settings to automatically populate following form.')
       );
@@ -136,7 +146,7 @@ function wp2drupal_form_settings(&$form_state, $edit = array()) {
           fwrite($handle, $line);
         }
       }
-  
+
       include_once($wp_config_file .'.inc');
       $wp_defaults = array(
         'db_user' => DB_USER,
@@ -159,7 +169,7 @@ function wp2drupal_form_settings(&$form_state, $edit = array()) {
   $form['wordpress']['version'] = array(
     '#type' => 'select',
     '#title' => t('Select wordpress version'),
-    '#required' => true,
+    '#required' => TRUE,
     '#options' => array(
       '1.5' => '1.5',
       '2.0' => '2.0',
@@ -171,42 +181,42 @@ function wp2drupal_form_settings(&$form_state, $edit = array()) {
     '#type' => 'textfield',
     '#title' => t('Wordpress database user name'),
     '#default_value' => $wp_defaults['db_user'],
-    '#required' => true
+    '#required' => TRUE
   );
 
   $form['wordpress']['db_pass'] = array(
     '#type' => 'password',
     '#title' => t('Wordpress database password'),
     '#default_value' => $wp_defaults['db_pass'],
-    '#required' => true
-  ); 
+    '#required' => TRUE
+  );
 
   $form['wordpress']['db_host'] = array(
     '#type' => 'textfield',
     '#title' => t('Wordpress database host'),
     '#default_value' => $wp_defaults['db_host'],
-    '#required' => true
+    '#required' => TRUE
   );
 
   $form['wordpress']['db_name'] = array(
     '#type' => 'textfield',
     '#title' => t('Wordpress database name'),
     '#default_value' => $wp_defaults['db_name'],
-    '#required' => true
+    '#required' => TRUE
   );
 
   $form['wordpress']['db_prefix'] = array(
     '#type' => 'textfield',
     '#title' => t('Wordpress table names prefix'),
     '#default_value' => $wp_defaults['db_prefix'],
-    '#required' => false
+    '#required' => FALSE
   );
 
   $form['wordpress']['db_encoding'] = array(
     '#type' => 'textfield',
     '#title' => t('Database connection encoding'),
     '#default_value' => isset($_SESSION['wp2drupal']) ? $_SESSION['wp2drupal']['values']['wordpress']['db_encoding'] : 'utf8',
-    '#required' => false,
+    '#required' => FALSE,
     '#description' => t('For possible values, see SHOW COLLATION query. Determine your concrete value from phpMyAdmin or similar tool. Many hosting companies use default latin1_swedish_ci collation, but you may also specify e.g. UTF-8 using <em>utf8</em> string. This value will be used in SET CHARACTER SET query so if you get "Illegal mix of collations..." error, you have problem right here. If this field is left blank, SET CHARACTER SET query will be skipped.')
   );
 
@@ -214,42 +224,42 @@ function wp2drupal_form_settings(&$form_state, $edit = array()) {
     '#type' => 'textfield',
     '#title' => t('Wordpress strings encoding'),
     '#default_value' => isset($_SESSION['wp2drupal']) ? $_SESSION['wp2drupal']['values']['wordpress']['site_encoding'] : '',
-    '#required' => false,
+    '#required' => FALSE,
     '#description' => t('<strong>You will usually not need to set this.</strong> This is the actual encoding of Wordpress strings stored in MySQL database. Use "iconv syntax" so for example Unicode is written as "UTF-8" and not "utf8". If you leave this blank, database encoding will be fetched from Wordpress settings. It\'s recommended to leave this field blank - use it only if you encounter encoding problems after your migration.')
   );
 
   $form['wordpress']['encoding_info'] = array(
     '#value' => t('<p>Character encodings is always the hard part if using MySQL. If you migrate non-English blog, you may find these tips handy:</p>
-    
+
     <ul>
       <li>You must accept the fact that there <em>will be</em> encoding problems during migration process. I highly encourage you to setup some test environment and try it first. Another good way is to prepare your Drupal installation, backup the database and try the migration with different settings until it finally succeeds. If it fails, simply restore your backup.</li>
       <li>If your database tables are encoded in for example latin1 but actually stores UTF-encoded strings (this works fine for Wordpress), you should consider exporting the whole Wordpress database, changing the encoding of exported .sql file on your machine and upload it back to some temporary database. If you make this new database and tables UTF-encoded, you might save many troubles yourself. (I won\'t describe the whole procedure in details but at least, I can recommend two excellent text editors which you might find handy: EmEditor and PSPad. They both handle Unicode, non-Unicode and conversion between them very well.</li>
     </ul>')
   );
-  
+
 
   // drupal settings
   $form['drupal'] = array(
     '#type' => 'fieldset',
     '#title' => t('Drupal settings'),
-    '#collapsible' => true,
-    '#collapsed' => false,
-    '#tree' => true
+    '#collapsible' => TRUE,
+    '#collapsed' => FALSE,
+    '#tree' => TRUE
   );
 
   $form['drupal']['user_mappings'] = array(
     '#type' => 'textfield',
     '#title' => t('Wordpress to Drupal user mappings'),
     '#default_value' => isset($_SESSION['wp2drupal']) ? $_SESSION['wp2drupal']['values']['drupal']['user_mappings'] : '1=>1',
-    '#required' => true,
+    '#required' => TRUE,
     '#description' => t('<p>Specify how Wordpress users map to Drupal users. An example could be <strong>1=>1, 2=>1, 3=>2</strong> which means that posts from Wordpress users 1 and 2 will be assigned to Drupal user number 1 and Wordpress user 3 will be mapped to Drupal user 2. Syntax is <em>wpuid=>druid, wpuid=>druid, ...</em> (if there are more mappings, they are comma separated). Note that this is invalid: 1=>1, 1=>2 because it\'s not clear if WP user 1 should be mapped to Drupal user 1 or 2.</p> <p>During migration, the script will look into this "table" and if no user mapping is found, it will automatically create new Drupal user. Don\'t be afraid of tons of imported users - typical Wordpress installation has only one or a few registered users. Commenters and anonymous posters are not considered "users".')
   );
-  
+
   $form['drupal']['vocabulary_name'] = array(
     '#type' => 'textfield',
     '#title' => t('Vocabulary name for imported categories'),
     '#default_value' => isset($_SESSION['wp2drupal']) ? $_SESSION['wp2drupal']['values']['drupal']['vocabulary_name'] : 'Topics',
-    '#required' => true,
+    '#required' => TRUE,
     '#description' => t('Wordpress categories will be transposed into taxonomy terms. If no vocabulary exists with a given name, new one will be created. If the vocabulary with specified name already exists, new terms will be merged into this vocabulary ("merged" means that new term will be created only if its name is unique). If you use category module, be sure to allow compatibility with core taxonomy module (see admin/settings/category).')
   );
 
@@ -257,19 +267,19 @@ function wp2drupal_form_settings(&$form_state, $edit = array()) {
     '#type' => 'textfield',
     '#title' => t('Vocabulary description'),
     '#default_value' => isset($_SESSION['wp2drupal']) ? $_SESSION['wp2drupal']['values']['drupal']['vocabulary_desc'] : 'Topics imported from Wordpress',
-    '#required' => false);
-  
+    '#required' => FALSE);
+
   $filter_node_options = array();
   foreach (node_get_types() as $type => $name) {
     if (node_access('create', $type)) {
       $filter_node_options[$type] = $type;
     }
   }
-  
+
   $form['drupal']['blog_nodetype'] = array(
     '#type' => 'select',
     '#title' => t('Node type for blog entries'),
-    '#required' => true,
+    '#required' => TRUE,
     '#options' => $filter_node_options
   );
 
@@ -277,45 +287,45 @@ function wp2drupal_form_settings(&$form_state, $edit = array()) {
     '#type' => 'textfield',
     '#title' => t('Node type for Wordpress static pages'),
     '#default_value' => isset($_SESSION['wp2drupal']) ? $_SESSION['wp2drupal']['values']['drupal']['page_nodetype'] : 'page',
-    '#required' => true,
+    '#required' => TRUE,
   );
-  
+
   $filter_options = array();
   foreach (filter_formats() as $format) {
     $filter_options[$format->format] = $format->name;
   }
- 
-  
+
+
   $form['drupal']['filter'] = array(
     '#type' => 'radios',
     '#title' => t('Filter format for imported posts and comments'),
     '#default_value' => isset($_SESSION['wp2drupal']) ? $_SESSION['wp2drupal']['values']['drupal']['filter'] : 1,
-    '#required' => true,
+    '#required' => TRUE,
     '#options' => $filter_options,
     '#description' => t('Each post and comment will be imported "as is" from Wordpress but you should specify what\'s the actual format. For example, when you used textile as your Wordpress formatter, you should install this filter first and then specify it here.')
   );
-  
+
   $form['drupal']['import_trackbacks'] = array(
     '#type' => 'checkbox',
     '#title' => t('Import trackbacks?'),
     '#default_value' => isset($_SESSION['wp2drupal']) ? $_SESSION['wp2drupal']['values']['drupal']['import_trackbacks'] : 1,
-    '#required' => false,
+    '#required' => FALSE,
     '#description' => t('Along with normal comments, Wordpress stores also so called trackbacks or pingbacks, i.e. short excerpt of linking article from another blog. You will probably lose nothing important if you won\'t import trackbacks but to migrate your blog "as is", you may want to leave this checkbox checked.')
   );
- 
+
   // URL rewriting settings
   $form['url_rewrite'] = array(
     '#type' => 'fieldset',
     '#title' => t('URL redirection settings'),
-    '#collapsible' => true,
-    '#collapsed' => true,
-    '#tree' => true
+    '#collapsible' => TRUE,
+    '#collapsed' => TRUE,
+    '#tree' => TRUE
   );
-  
+
   $form['url_rewrite']['info'] = array(
     '#value' => t('<p>Migration script can also create a redirection mechanism that will map old Wordpress paths to the new Drupal URLs (e.g. \'http://example.com/blog/?p=15\' will become \'http://example.com/index.php?q=blog/example-blog-entry\').</p><p>It will not create a huge .htaccess file or whatsoever but it rather stores redirection information into database table and provides a simple script that will redirect the browser to the new location. This approach is not Apache-dependent and enables you to build your own redirection script if the default one does not meet your needs. You will find concrete instructions on the "Final steps" tab after your migration is complete.</p><p>Final note is on comments. There is no serverside way to convert #comment-25 to, say, #comment-123 so the comment numbers must match exactly. The redirection will work only if the Drupal\'s installation is clean and contains no comments.')
   );
-  
+
   $form['url_rewrite']['enable'] = array(
     '#type' => 'checkbox',
     '#title' => t('Enable redirection'),
@@ -325,35 +335,35 @@ function wp2drupal_form_settings(&$form_state, $edit = array()) {
     // this branch should be never entered because of prerequisites check
     $form['url_rewrite']['enable']['#attributes'] = array('disabled' => 'disabled');
     $form['url_rewrite']['enable']['#description'] = t('To enable URL redirection you must make wp2drupal module\'s directory writable.');
-    $form['url_rewrite']['enable']['#default_value'] = false;
+    $form['url_rewrite']['enable']['#default_value'] = FALSE;
   }
 
   $form['url_rewrite']['new_blog_url'] = array(
     '#type' => 'textfield',
     '#title' => t('New blog URL'),
     '#default_value' => isset($_SESSION['wp2drupal']) ? $_SESSION['wp2drupal']['values']['url_rewrite']['new_blog_url'] : 'blog/1',
-    '#required' => true,
+    '#required' => TRUE,
     '#description' => t('Home page of the new blog. Requests to Wordpress home page will be redirected here. Must be internal Drupal path.')
   );
-  
+
   $form['url_rewrite']['table_name'] = array(
     '#type' => 'textfield',
     '#title' => t('Database table name'),
     '#default_value' => isset($_SESSION['wp2drupal']) ? $_SESSION['wp2drupal']['values']['url_rewrite']['table_name'] : 'wp2drupal',
-    '#required' => true,
+    '#required' => TRUE,
     '#description' => t('Table name will be prefixed as the other Drupal tables (current prefix is set to \'%PREFIX%\')', array('%PREFIX%' => _get_prefix()))
   );
-  
+
   $default_value = request_uri();
-  
+
   $form['url_rewrite']['wp_server_variable'] = array(
     '#type' => 'textfield',
     '#title' => t('PHP expression to construct Wordpress request URL'),
     '#default_value' => isset($_SESSION['wp2drupal']) ? $_SESSION['wp2drupal']['values']['url_rewrite']['wp_server_variable'] : $default_value,
-    '#required' => true,
+    '#required' => TRUE,
     '#description' => t('Because server variables differ on different platforms (i.e., Apache vs. IIS) you can specify a server variable that contains the full request URL - it must contain query string too. The default value was preset according to your current platform but if the Wordpress blog is installed on a different machine, you may need to change this by hand (see phpinfo() for adequate variables). This thing is crucial for correct redirection functionality so be very careful. You can use any valid PHP expression (for example, when you need to concatenate more server variables, use something like <code>$_SERVER["SCRIPT_NAME"] . "?" . $_SERVER["QUERY_STRING"]</code>.')
   );
-    
+
   $form['url_rewrite']['not_found_page'] = array(
     '#type' => 'textarea',
     '#title' => t('404 (page not found) content'),
@@ -361,15 +371,15 @@ function wp2drupal_form_settings(&$form_state, $edit = array()) {
     '#default_value' => isset($_SESSION['wp2drupal']) ? $_SESSION['wp2drupal']['values']['url_rewrite']['not_found_page'] : file_get_contents(drupal_get_path('module', 'wp2drupal') .'/not-found.php.template'),
     '#description' => t('If no redirection rule is found, this page will be served as a response. You can use full PHP so for example it\'s no problem to redirect user to the new address using header() function.')
   );
-  
-  
+
+
   // string handling settings
   $form['string_handling'] = array(
     '#type' => 'fieldset',
     '#title' => t('String handling'),
-    '#collapsible' => true,
-    '#collapsed' => true,
-    '#tree' => true
+    '#collapsible' => TRUE,
+    '#collapsed' => TRUE,
+    '#tree' => TRUE
   );
   $form['string_handling']['user_function'] = array(
     '#type' => 'textarea',
@@ -380,17 +390,17 @@ function _wp2d_custom_process_text($string) {
 	return $string;
 }
 ?>',
-    '#rows' => 5  
+    '#rows' => 5
   );
 
-  
+
   // cleanup settings
   $form['cleanup'] = array(
     '#type' => 'fieldset',
     '#title' => t('Cleanup settings'),
-    '#collapsible' => true,
-    '#collapsed' => true,
-    '#tree' => true
+    '#collapsible' => TRUE,
+    '#collapsed' => TRUE,
+    '#tree' => TRUE
   );
 
   $form['cleanup']['info'] = array(
@@ -414,32 +424,31 @@ function _wp2d_custom_process_text($string) {
     '#rows' => 2
   );
 
-  
+
   $form['warning'] = array(
     '#value' => '<p>'. t('Migration script is provided as is and you should better backup everything now. You may find <a href="http://drupal.org/project/dba">Database Administration module</a> handy - it comes with one click backup function but is not currently 4.7-ready yet so I recommend using phpMyAdmin or similar utility.') .'</p>'.
       '<p style="color:red;font-weight:bold;font-size:bigger;text-align: center;">'. t('Backup your Drupal database now!') .'</p>'
   );
-  
+
   $form['submit'] = array(
     '#type' => 'submit',
     '#value' => t('Start migration!')
   );
-  
+
   return $form;
 }
 
 /**
  * Checks prerequisites (e.g. some modules must be installed and enabled)
  * and returns TRUE if the check passed, otherwise FALSE.
- * 
  *
  * @param string $message
  *   This variable will be filled with details message
- * 
+ *
  * @return boolean TRUE if prerequisites are fulfilled, otherwise FALSE
  */
 function _check_prerequisites(&$message) {
-  $result = true;
+  $result = TRUE;
   $message = "";
 
   // Condition 1: blog.module, path.module and taxonomy.module must be enabled
@@ -452,33 +461,33 @@ function _check_prerequisites(&$message) {
   if (!module_exists('taxonomy')) { // was module_exist (Drupal 4.7)
     $error_msg .= ' taxonomy';
   }
-  
+
   //if ((!module_exists('blog')) && (!module_exists('content'))) { // was module_exist (Drupal 4.7) but our ContentType is not blog but CCK customs
   //  $error_msg .= ' blog';
   //}
-  
+
   if ($error_msg != '') {
     $message .= t('<li>Following module(s) must be installed and enabled first: <strong>%error_msg</strong>. Please go to <a href="%url">modules administration page</a> and install or enable required modules.</li>', array('%error_msg' => $error_msg, '%url' => url('admin/modules')));
-    $result = false;
+    $result = FALSE;
   }
-  
+
   // Condition 2: iconv function must be available
   if (!function_exists('iconv')) {
     $message .= t('<li>Please enable <strong>iconv</strong> extension on your PHP installation. This extension is mandatory for correct wp2drupal functionality.</li>');
-    $result = false;
+    $result = FALSE;
   }
-  
+
   // Condition 3: module directory must be writable
   $test_file = drupal_get_path('module', 'wp2drupal') .'/.writable.test.file';
   if (!$handle = @fopen($test_file, 'w')) {
     $message .= t('<li>Please make wp2drupal module\'s directory writable. Migration procedure needs to store some files into this directory so without correct permissions, it can\'t run successfully.</li>');
-    $result = false;
-  } 
+    $result = FALSE;
+  }
   else {
     unset($handle);
     unlink($test_file);
   }
-  
+
   if (!$result) {
     $message = t('<p>Some prerequisities must be fulfilled before you can continue:</p><ul>') . $message .'</ul>';
   }
@@ -486,8 +495,8 @@ function _check_prerequisites(&$message) {
 }
 
 /**
- * Handles submit button click, starts migration process
-*/ 
+* Handles submit button click, starts migration process
+*/
 function wp2drupal_form_settings_submit($form, &$form_state) {
   $_SESSION['wp2drupal'] = $form_state;
   $form_state['redirect'] = 'admin/wp2drupal/results';
@@ -495,10 +504,10 @@ function wp2drupal_form_settings_submit($form, &$form_state) {
 }
 
 /**
- * Menu callback for second tab "2. Results"
- *
- * @return unknown
- */
+* Menu callback for second tab "2. Results"
+*
+* @return unknown
+*/
 function wp2drupal_form_results() {
   if (empty($_SESSION['wp2drupal'])) {
     return t('This page is supposed to display results of migration process and not for direct viewing. Please go to <a href="%URL%">settings page</a> to start migration.', array('%URL%' => url('admin/wp2drupal')));
@@ -517,23 +526,23 @@ function wp2drupal_form_results() {
 
   $process_output = '';
   $migration_results = wp2drupal_process($process_output);
-  
+
   $output = "<p>Your migration is <strong>almost</strong> complete, it finished with ". $migration_results['error'] ." errors and ". $migration_results['warning'] ." warnings. After you review migration details, follow to <strong>final steps tab</strong> - without this step, the migration is not complete!</p>";
-  
+
   $output .= $process_output;
-  
+
   $output .= "<p>Don't forget to visit <a href='". url('admin/wp2drupal/finalsteps') ."'>final steps</a> tab. Without this step, your migration is not fully complete!";
   return $output;
 
 }
 
 /**
- * Menu callback for the third tab "3. Final steps"
- *
- */
+* Menu callback for the third tab "3. Final steps"
+*
+*/
 function wp2drupal_form_final_steps() {
   $output = "<p><strong>Congratulations</strong>, you have migrated Wordpress blog under the Drupal's wings. To make the migration results perfect, you should consider some final touches. Read on.</p>";
-  $output .= "<p>It's a good idea to redirect your RSS feeds to the new destination. The best way is to create appropriate mod_rewrite or isapi_rewrite rules.</p>";  
+  $output .= "<p>It's a good idea to redirect your RSS feeds to the new destination. The best way is to create appropriate mod_rewrite or isapi_rewrite rules.</p>";
   if ($_SESSION['wp2drupal']['values']['url_rewrite']['enable'] == 1) {
     $output .= "<p>Because you chose to automatically redirect old URLs to the new ones, you need to do one final step to make this work. In this module's directory (usually located under [drupal_installation_path]/modules/wp2drupal), you will find two files:</p>";
     $output .= "<ol>";
@@ -552,9 +561,9 @@ function wp2drupal_form_final_steps() {
 }
 
 /**
- * Menu callback for the tab "0. Introduction"
- *
- */
+* Menu callback for the tab "0. Introduction"
+*
+*/
 function wp2drupal_form_introduction() {
   $output = "<p>Welcome to Wordpress-to-Drupal migration script. Here are some things you should know before you start:</p>";
   $output .= "<ul>";
@@ -573,11 +582,10 @@ function wp2drupal_form_introduction() {
 }
 
 /**
- * Returns database table name prefix
- */ 
+* Returns database table name prefix
+*/
 function _get_prefix() {
   $string = '{%TEMP%}';
   $prefixed_string = db_prefix_tables($string);
   return substr($prefixed_string, 0, strpos($prefixed_string, trim($string, "{}")));
 }
-?>
